<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" loadtype=""
        scroll.type="None" control.location="0,0" control.size="800,480"
        control.backcolor="255, 255, 255" background.imagepath="">

    <layer type="UILayer" name="Title" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="30, 50" control.size="600, 40" text.text1.caption="Protocol Update" />

    <layer type="UILayer" name="TitleLine"
           control.location="30, 90" control.size="750, 1" control.backcolor="0,0,0"
           fill.solidcolor="140,140,140" border.style="BORDER_NONE" />

      <layer type="UIFileExplorer" name="PanelFileExplorer" style=""
           style.drawborder="true" style.bordercolor="166,166,166"
           control.location="40, 105"  control.size="720,255"
           list.backcolor="255, 255, 255" list.itemheight="40"
           list.text.color="0xFFFFFF" list.text.fontstyle="regular"
           list.text.font="Tahoma" list.text.size="13"
           root.path=""
           filter.extension="bjp"
           icon.itemcount="1"
           icon.icon1.type="file" icon.icon1.extension="bjp" icon.icon1.imagepath="BJPFile.png"
           icon.icon1.selectedimagepath="BJPFile_Selected.png" />

      <layer type="UILayer" name="ErrorLbl" style="800x480_MainResource.dlg.xml#GreyMessageStyle"
          control.visible="false"
          control.location="55, 115" control.size="600,120"
          text.text1.caption="No USB device detected..." />

      <layer type="UIButton" name="btnImportProtocol" style="800x480_MainResource.dlg.xml#ButtonStyle"
             control.location="530, 375" control.enabled="true" text.text1.caption="Import" />

      <layer type="UIButton" name="btnCloseProtocolUpdate" style="800x480_MainResource.dlg.xml#ButtonStyle"
             control.location="650, 375" control.enabled="true" text.text1.caption="Close" />

  </body>
</BlueJayGUI>
